*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  list-style: none;
  text-decoration: none;
  font-family: 'Poppins', sans-serif;
}

body{
  height: 100vh;

}

main{
  background-image: url(../../images/banner.png);
  align-items: center;
  height: inherit;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center;
  display: flex;
  justify-content: center;
}

.container{
  padding: 25px 10px;
  width: 335px;
  border: 1px solid #028580;
  backdrop-filter: blur(10px);
  border-radius: 8px;
  text-align: center;
}

.container a{
  text-decoration: none;
}

.container .username{
  display: flex;
  align-items: center;
  gap: 5px;
}

.container .gender{
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 15px;
}

.container .gender select{
  border-radius: 10px;
  height: 25px;
  width: 100px;
  margin: 0 10px;
  font-size: 15px;
}

.container input{
  width: 100%;
  padding: 10px;
  margin: 10px 0;
  box-sizing: border-box;
  border: 1px solid #028580; 
  border-radius: 4px;
}

.container button{
  width: 100%;
  margin: 0 0 5px 0; 
  background-color: #028580; 
  color: white;
  padding: 10px;
  border: none;
  border-radius: 25px;
  cursor: pointer;
  font-size: 17px;
}

.container button:hover {
  background-color: #ffffff;
  color: black;
  transition: .5s all ease-out;
}

.container .reminder{
  padding: 10px 0 0 0;
}